Waves デモ版のご利用方法

Waves デモ版のご利用方法

Waves製品では、一週間機能制限なくご利用いただけるデモ版がございます。

ご購入前にデモ版にて事前にご利用環境での動作状況などをご確認ください。


デモ試用版ご利用までの流れ

1. Wavesアカウントをお持ちでない場合は、下記ページの手順にてアカウントを作成してください。

Wavesアカウント作成方法


2. アカウントにログインし、"DEMO PRODUCTS"メニューを開きます。

Wavesアカウントログインページ

2019-10-30_16_24_35


一覧からご希望の製品の"GET DEMO"ボタンをクリックします。”Your demo was successfully registered in your account.”のメッセージが表示されます。

2019-10-30-15-39-41


3.”Your demo was successfully registered in your account.”のメッセージが表示されましたら、下記ページをご参考の上、最新のWaves Centralをダウンロード、インストールします。Waves Centralを起動し、プラグインのインストール、アクティベートを行ってください。

Waves Central使用方法


ご注意下さい

  • デモ・ライセンスは、プラグインごとに一度のみご利用可能です。例として、Goldのデモ版をご利用後に、改めてPlatinumのデモ版をご利用頂く場合、Goldに含まれるプラグインはご利用いただけません。
  • デモ試用版のインストール、オーサライズ、及びご使用方法等につきましては、弊社サポートの対象外となります。 また、万一のトラブルにつきましても弊社及びWaves社は一切の責任を負いかねます。予めご了承くださいますよう、お願いいたします。デモ試用版はお客さまのご判断、責任のもとお試しください。


    • Related Articles

    • Flux::製品登録、ダウンロードおよびデモ版のご利用方法

      Flux::製品は下記手順にてご登録、インストールをお進めください。 Flux::製品のご利用にはiLok.com IDのご取得およびiLok License Managerソフトウェアのインストールが必要です。iLok.com IDをお持ちでない場合は、下記Avid社のホームページをご参考の上、事前にIDをご取得ください。 http://avid.force.com/pkb/articles/ja/faq/ja396331 Flux::アカウント作成とiLok.com IDとのリンク設定 ...
    • Waves 動作環境

      下記動作環境はWaves製品全般に関する内容であり、製品により対応状況が異なる場合があります。対応ホストアプリケーション、および個別プラグインの特記事項を合わせてご確認ください。 本動作環境はv13製品を対象としています。以前のV12製品と動作環境が異なるたため、事前に特記事項も含む各項を参照の上ご利用環境の対応状況をご確認ください。 ...
    • Waves Arts 動作環境

      Wave Arts現行バージョンの動作環境情報です。最新バージョンの更新内容については下記ページをあわせてご参照ください。 Wave Arts製品 最新バージョン更新状況 https://support.minet.jp/portal/ja/kb/articles/wave-arts-version-history 対象製品 Power Suite 6 TrackPlug 6 MasterVerb 6 MultiDynamics 6 FinalPlug 6 Panorama 6 Master ...
    • Waves NxHeadTrackerが認識されない:Mac

      Mac OSX 10.13以降をご利用の場合、セキュリティによってブロックされている可能性がございます。 以下手順にてお試しください。 1.アプリケーション>WavesNx>Uninstall WavesNxを起動してアンインストールします。 2.コンピュータを再起動します。 3.最新のWaves NXをダウンロード、インストールします。 http://www.waves.com/dlrdr?id=waves-nx-mac ...
    • Waves V12 FAQ - よくある質問

      ここでは新しいWaves V12プラグインのアップデートについてよくある質問にお答えします。 V12 互換性とサポート V12はどのOS・DAW環境と互換性がありますか? Waves V12では、Windows 10とmacOS High Sierra 10.13.6以上で動作が公式にサポートされています。Windows 10より以前のOS(Windows 7、8.0、8.1など)、macOS High Sierra 10.13.6より以前のOSでは動作がサポートされません。 ...